@media screen and (min-width: 1600px) {

}

@media only screen and (max-width: 1040px) {

}   

@media only screen and (max-width: 910px) {    
    .myIn{width: 90%;}
}

@media only screen and (max-width: 760px) {
	
	.whatsapp_desktop{display: none;}
			.whatsapp_mobile{display: inline-block;}
            
}